 div.box{position:relative}
div.box div.top{height:37px;clear:both;line-height:37px}
div.box div.top div.left{width:15px;height:100%;float:left}
div.box div.top div.middle div.ok_bluebox{padding-top:4px;width:37px;height:100%;float:left;background:transparent url(img/profile/ok_bluebox.png) no-repeat scroll center}
div.box div.top div.middle{float:left;overflow:hidden;height:100%}
div.box div.top h1,div.box div.top h2,div.box div.top h3,div.box div.top h4{font-size:1.2em;padding:0px;margin:0px;height:100%;position:relative}
div.box div.top h1 span,div.box div.top h2 span,div.box div.top h3 span,div.box div.top h4 span{position:absolute;right:0px;top:0px}
div.box div.top div.right{width:15px;height:100%;float:right}
div.box div.main{background-color:#fff}
div.box div.main div.content{padding:5px}
div.box div.bottom{height:50px;clear:both;line-height:50px}
div.box div.bottom div.left{width:15px;height:100%;float:left}
div.box div.bottom div.middle{float:left;overflow:hidden;height:100%}
div.box div.bottom div.right{width:15px;height:100%;float:right}
div.box div.left,div.box div.right{width:10px;height:100%;font:normal 1px Arial}
div.bluebox{width:910px}
div.bluebox div.top div.middle,div.bluebox div.bottom div.middle{width:880px}
div.bluebox div.top h1,div.bluebox div.top h2,div.bluebox div.top h3,div.bluebox div.top h4{color:#fff;font:bold 16px Verdana,Arial;line-height:42px;text-transform:uppercase}
div.bluebox div.main div.content{padding:0px 15px}
div.bluebox div.bottom{height:15px;clear:both;line-height:15px}
div.bluebox div.top div.left{background-repeat:no-repeat;background-position:top left}
div.bluebox div.top div.right{background-repeat:no-repeat;background-position:top left}
div.bluebox div.top div.middle{background-repeat:repeat-x;background-position:top left}
div.bluebox div.bottom div.left{background-repeat:no-repeat;background-position:top left}
div.bluebox div.bottom div.right{background-repeat:no-repeat;background-position:top left}
div.bluebox div.bottom div.middle{background-repeat:repeat-x;background-position:top left}
div.bluebox div.main{background-color:#fff;background-repeat:repeat-y;background-position:top left;position:relative}
div.bluebox div.main div.content{background-repeat:repeat-y;background-position:top right}
div.greenbox div.top div.left{background:transparent url(img/1/tw/img/_/layout/boxes/greenbox/top_left.png) no-repeat top left}
div.greenbox div.top div.right{background:transparent url(http://static2.spilcdn.com/tw/img/_/layout/boxes/greenbox/top_right.png) no-repeat top left}
div.greenbox div.top div.middle{background:transparent url(img/layout/boxes/greenbox/top.png) repeat-x top left}
div.greenbox div.bottom div.left{background:transparent url(img/1/tw/img/_/layout/boxes/greenbox/bottom_left.png) no-repeat top left}
div.greenbox div.bottom div.right{background:transparent url(img/1/tw/img/_/layout/boxes/greenbox/bottom_right.png) no-repeat top left}
div.greenbox div.bottom div.middle{background:transparent url(http://static2.spilcdn.com/tw/img/_/layout/boxes/greenbox/bottom.png) repeat-x top left}
div.greenbox div.main{background:#fff url(img/1/tw/img/_/layout/boxes/greenbox/left.png) repeat-y top left}
div.greenbox div.main div.content{background:transparent url(http://static2.spilcdn.com/tw/img/_/layout/boxes/greenbox/right.png) repeat-y top right}
div.redbox div.top div.left{background:transparent url(img/1/tw/img/_/layout/boxes/redbox/top_left.png) no-repeat top left}
div.redbox div.top div.right{background:transparent url(http://static2.spilcdn.com/tw/img/_/layout/boxes/redbox/top_right.png) no-repeat top left}
div.redbox div.top div.middle{background:transparent url(http://static2.spilcdn.com/tw/img/_/layout/boxes/redbox/top.png) repeat-x top left}
div.redbox div.bottom div.left{background:transparent url(img/layout/boxes/redbox/bottom_left.png) no-repeat top left}
div.redbox div.bottom div.right{background:transparent url(http://static2.spilcdn.com/tw/img/_/layout/boxes/redbox/bottom_right.png) no-repeat top left}
div.redbox div.bottom div.middle{background:transparent url(http://static2.spilcdn.com/tw/img/_/layout/boxes/redbox/bottom.png) repeat-x top left}
div.redbox div.main{background:#fff url(img/1/tw/img/_/layout/boxes/redbox/left.png) repeat-y top left}
div.redbox div.main div.content{background:transparent url(img/layout/boxes/redbox/right.png) repeat-y top right}
div.yellowbox div.top div.left{background:transparent url(img/layout/boxes/yellowbox/top_left.png) no-repeat top left}
div.yellowbox div.top div.right{background:transparent url(img/1/tw/img/_/layout/boxes/yellowbox/top_right.png) no-repeat top left}
div.yellowbox div.top div.middle{background:transparent url(http://static2.spilcdn.com/tw/img/_/layout/boxes/yellowbox/top.png) repeat-x top left}
div.yellowbox div.bottom div.left{background:transparent url(img/layout/boxes/yellowbox/bottom_left.png) no-repeat top left}
div.yellowbox div.bottom div.right{background:transparent url(img/1/tw/img/_/layout/boxes/yellowbox/bottom_right.png) no-repeat top left}
div.yellowbox div.bottom div.middle{background:transparent url(img/layout/boxes/yellowbox/bottom.png) repeat-x top left}
div.yellowbox div.main{background:#fff url(img/layout/boxes/yellowbox/left.png) repeat-y top left}
div.yellowbox div.main div.content{background:transparent url(http://static2.spilcdn.com/tw/img/_/layout/boxes/yellowbox/right.png) repeat-y top right}
div#categoryboxes{clear:both;margin-top:10px}
div.box{position:relative;margin-top:10px;}
div.box div.top{height:37px;clear:both;line-height:37px}
div.box div.top div.left{width:15px;height:100%;float:left}
div.box div.top div.middle{float:left;overflow:hidden;height:100%}
div.box div.top h1{font-size:1.2em;padding:0px;margin:0px;height:100%;position:relative}
div.box div.top h1 span{position:absolute;right:0px;top:0px}
div.box div.top h2{font-size:1.2em;padding:0px;margin:0px;height:100%;position:relative}
div.box div.top h2 span{position:absolute;right:0px}
div.box div.top h3{font-size:1.2em;padding:0px;margin:0px;height:100%;position:relative}
div.box div.top h3 span{position:static;top:auto;right:auto;font-weight:normal}
div.box div.top div.right{width:15px;height:100%;float:right}
div.box div.main{background-color:#fff}
div.box div.main div.content{padding:5px}
div.box div.main div.content div.morelink{margin:8px 5px 0px 10px;text-align:right;background-repeat:no-repeat;background-position:175px -170px;padding:0 27px 0 0;cursor:pointer}
div.box div.main div.content div.morelink a{font:bold 12px Verdana,Arial;line-height:22px;color:black}
div.box div.bottom{height:15px;clear:both;line-height:15px}
div.box div.bottom div.left{width:15px;height:100%;float:left}
div.box div.bottom div.middle{float:left;overflow:hidden;height:100%}
div.box div.bottom div.right{width:15px;height:100%;float:right}
div.box div.left,div.box div.right{width:10px;height:100%;font:normal 1px Arial}
div.categorybox{width:220px;float:left;margin-right:4px;margin-bottom:10px}
div.categorybox-last-in-row{margin-right:0px}
div.categorybox div.top div.middle,div.categorybox div.bottom div.middle{width:190px}
div.categorybox ul,div.categorybox li{list-style-type:none;padding:0px;margin:0px}
div.categorybox li{display:block;height:20px;line-height:20px;padding:0px 10px;font:normal 12px Verdana,Arial;position:relative}
div.categorybox li.odd{background-color:#EEF1F6}
div.categorybox li.last-item{border-bottom:1px solid #EEF1F6}
div.categorybox li span{color:#999}
div.categorybox li a{text-decoration:none;color:#000;display:block;height:20px;line-height:18px;float:none}
div.categorybox li a:hover{text-decoration:underline}
div.categorybox div.top h3{color:#fff;font:bold 12px Verdana,Arial;line-height:42px;text-transform:uppercase}
div.categorybox div.top h3 a{color:#fff;text-decoration:underline}
div.categorybox div.top h3 a span{text-transform:none !important}
div.categorybox div.top h3 a:hover,div.categorybox div.top h3 span.hover{text-decoration:underline;cursor:pointer}
div.categorybox div.bottom div.middle{text-align:right}
div.categorybox div.bottom div.middle a{color:#000;text-decoration:none;padding-right:20px}
div.categorybox div.bottom div.middle a:hover{color:#fff}
div.categorybox div.bottom div.middle a{display:block;height:19px;line-height:16px;margin-top:18px;padding-right:25px;overflow:hidden;background:transparent url(http://static2.spilcdn.com/tw/img/_/sprites/box_arrows.gif) no-repeat;text-decoration:underline}
div.categorybox div.bottom div.middle a:hover{background-position:170px 0px}
div.categorybox div.bottom div.middle{position:relative}
div.categorybox div.main div.content{padding:4px 6px 0px 6px}
.subcategorybox .content .items li span.stats{position:relative;top:3px;font-size:11px;color:#7d7b79;font-weight:normal}
.subcategorybox .content .items li span.stats span.rating{margin-top:3px;display:block;color:#fd6d04}
.subcategorybox .content .items li span.stats span.rating img{position:relative;top:3px}
div.bluecategorybox div.top div.left{background-repeat:no-repeat;background-position:-35px -50px}
div.bluecategorybox div.top div.right{background-repeat:no-repeat;background-position:0px -89px}
div.bluecategorybox div.bottom div.right{background-position:-32px -128px}
div.bluecategorybox div.bottom div.left{background-position:-15px -128px}
div.bluecategorybox div.top div.middle,div.bluecategorybox div.bottom div.middle{background-repeat:repeat-x;background-position:top left}
div.bluecategorybox div.main{background-repeat:repeat-y;background-color:#fff;background-position:top left}
div.bluecategorybox div.main div.content{background-repeat:repeat-y;background-position:top right}
div.bluecategorybox li.odd{background-color:#d6e4ff}
div.bluecategorybox li.last-item{border-bottom:1px solid #d6e4ff}
div.bluecategorybox li span{color:#337aff}
div.greencategorybox div.top div.left{background-repeat:no-repeat;background-position:-15px 0px}
div.greencategorybox div.bottom div.left{background-repeat:no-repeat;background-position:-15px -38px}
div.greencategorybox div.top div.right{background-repeat:no-repeat;background-position:0px 0px}
div.greencategorybox div.bottom div.right{background-repeat:no-repeat;background-position:0 -38px}
div.greencategorybox div.top div.middle,div.greencategorybox div.bottom div.middle{background-repeat:repeat-x;background-position:top left}
div.greencategorybox div.main{background-repeat:repeat-y;background-color:#fff;background-position:top left}
div.greencategorybox div.main div.content{background-repeat:repeat-y;background-position:top right}
div.greencategorybox li.odd{background-color:#e9f2d0}
div.greencategorybox li.last-item{border-bottom:1px solid #e9f2d0}
div.greencategorybox li span{color:#90c012}
div.greencategorybox div.bottom div.middle a{background-image:url(img/1/tw/img/_/layout/boxes/green/more_arrow.gif)}
div.redcategorybox div.top div.left{background-repeat:no-repeat;background-position:-15px -53px}
div.redcategorybox div.top div.right{background-repeat:no-repeat;background-position:0px -53px}
div.redcategorybox div.bottom div.left{background-repeat:no-repeat;background-position:-15px -91px}
div.redcategorybox div.bottom div.right{background-repeat:no-repeat;background-position:0px -91px}
div.redcategorybox div.top div.middle,div.redcategorybox div.bottom div.middle{background-repeat:repeat-x;background-position:top left}
div.redcategorybox div.main{background-repeat:repeat-y;background-color:#fff;background-position:top left}
div.redcategorybox div.main div.content{background-repeat:repeat-y;background-position:top right}
div.redcategorybox li.odd{background-color:#ffe3e3}
div.redcategorybox li.last-item{border-bottom:1px solid #ffe3e3}
div.redcategorybox li span{color:#ff7171}
div.redcategorybox div.bottom div.middle a{background-position:170px -57px}
div.redcategorybox div.bottom div.middle a:hover{background-position:170px -38px}
div.yellowcategorybox div.top div.left{background-repeat:no-repeat;background-position:-15px -107px}
div.yellowcategorybox div.top div.right{background-repeat:no-repeat;background-position:0px -107px}
div.yellowcategorybox div.bottom div.left{background-repeat:no-repeat;background-position:-15px -145px}
div.yellowcategorybox div.bottom div.right{background-repeat:no-repeat;background-position:0px -145px}
div.yellowcategorybox div.top div.middle,div.yellowcategorybox div.bottom div.middle{background-repeat:repeat-x;background-position:top left}
div.yellowcategorybox div.main{background-repeat:repeat-y;background-color:#fff;background-position:top left}
div.yellowcategorybox div.main div.content{background-repeat:repeat-y;background-position:top right}
div.yellowcategorybox li.odd{background-color:#fff5cc}
div.yellowcategorybox li.last-item{border-bottom:1px solid #fff5cc}
div.yellowcategorybox li span{color:#ffa200}
div.yellowcategorybox div.bottom div.middle a{background-position:170px -133px}
div.yellowcategorybox div.bottom div.middle a:hover{background-position:170px -114px}
div.bend{font-size:9px;height:9px}
div.breadcrumb_container{min-width:910px;white-space:nowrap}
div.breadcrumb{float:left;margin:0px auto;padding-bottom:0px;height:27px;width:70%;line-height:28px;text-transform:uppercase;font-weight:bold;font-size:12px;color:#82b9d9;overflow:hidden;position:relative}
div.breadcrumb span.active{color:#cbf0fa}
div.breadcrumb span{}
div.breadcrumb a{color:#82b9d9;text-decoration:none}
div.breadcrumb a:hover{text-decoration:underline}
div.breadcrumb span.bc{padding:0 0 0 5px}
span>span.bc:first-child{padding:0}
div.breadcrumb span{float:left;height:27px;display:inline;margin-bottom:20px;white-space:nowrap}
div.breadcrumb span.left{width:14px}
div.breadcrumb span.middle{width:17px}
div.breadcrumb span.last{position:relative;margin-right:-14px;width:14px}
div.breadcrumb_social_buttons{width:255px;float:right;padding-top:3px;height:24px}
div.breadcrumb_social_buttons *{float:right}
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr{display:none}
div.tophotbox{width:910px;margin:0;height:312px;margin-bottom:10px}
div #subcategoryboxes{margin:0;clear:both}
div.rect_advert_box{margin-top:25px;margin-left:25px}
div.topsubcategorybox div.top div.top_left{background-repeat:no-repeat;background-position:top left}
div.topsubcategorybox div.bottom{height:15px}
div.topsubcategorybox div.bottom div.bottom_right{background-repeat:no-repeat;background-position:top left}
div.firsthotgamebox{width:228px;float:left;margin-right:0px}
div.firsthotgamebox div.top div.middle,div.firsthotgamebox div.bottom div.middle{width:198px}
div.firsthotgamebox div.top h2{color:#fff;font:bold 16px Verdana,Arial;line-height:42px;text-transform:uppercase}
div.firsthotgamebox div.top h2 a{color:#fff;text-decoration:none}
div.firsthotgamebox div.top h2 a:hover{text-decoration:underline}
div.firsthotgamebox div.bottom div.middle{text-align:right}
div.firsthotgamebox div.bottom div.middle a{color:#000;text-decoration:none;padding-right:20px}
div.firsthotgamebox div.main_firsthotgame div.content_firsthotgame{padding:20px 10px 0px 15px}
div.firsthotgamebox div.top div.middle{background-repeat:repeat-x;background-position:left top}
div.firsthotgamebox div.top div.right{background-repeat:no-repeat;background-position:top left}
div.firsthotgamebox div.top div.left{background-repeat:no-repeat;background-position:top left}
div.firsthotgamebox div.bottom div.right{background-repeat:no-repeat;background-position:bottom left}
div.firsthotgamebox div.bottom div.left{background-repeat:no-repeat;background-position:bottom left}
div.firsthotgamebox div.main_firsthotgame{height:257px;background-color:#fff;background-repeat:repeat-y;background-position:top left}
div.firsthotgamebox div.main_firsthotgame div.content_firsthotgame{height:237px;background-repeat:repeat-y;background-position:top right}
div.firsthotgamebox div.bottom div.middle{background-repeat:repeat-x;background-position:left bottom}
div.hotgamesbox{width:312px;float:left;margin-right:0px}
div.hotgamesbox div.top div.middle,div.hotgamesbox div.bottom div.middle{width:282px}
div.hotgamesbox div.top h2{color:#fff;font:bold 16px Verdana,Arial;line-height:42px;text-transform:uppercase;padding-left:25px}
div.hotgamesbox div.top h2 a{color:#fff;text-decoration:none}
div.hotgamesbox div.top h2 a:hover{text-decoration:underline}
div.hotgamesbox div.bottom div.middle{text-align:right}
div.hotgamesbox div.bottom div.middle a{color:#000;text-decoration:none;padding-right:20px}
div.hotgamesbox div.top div.middle{background-repeat:repeat-x;background-position:left top}
div.hotgamesbox div.top div.right{background-repeat:no-repeat;background-position:top left}
div.hotgamesbox div.top div.left{background-repeat:no-repeat;background-position:top left}
div.hotgamesbox div.bottom div.right{background-repeat:no-repeat;background-position:bottom left}
div.hotgamesbox div.bottom div.left{background-repeat:no-repeat;background-position:bottom left}
div.hotgamesbox div.main_hotgames{height:257px;background-repeat:repeat-y;background-position:top left}
div.hotgamesbox div.main_hotgames div.content_hotgames{height:257px;background-repeat:repeat-y;background-position:top right}
div.hotgamesbox div.main_hotgames div.content_hotgames div.hotgames_insite{height:237px;margin-left:15px;background-color:#fff;width:272px;padding-left:10px;padding-top:20px}
div.hotgamesbox div.bottom div.middle{background-repeat:repeat-x;background-position:left bottom}
span.fireblames{background-repeat:no-repeat;background-position:left top;width:16px;height:37px;display:block;margin:0px;position:absolute}
.content_firsthotgame ol{font-size:11px;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;text-align:left}
.content_firsthotgame ol li a img{padding-bottom:9px}
.content_firsthotgame ol li span a{text-decoration:none;color:#000}
.content_firsthotgame ol li span a:hover{text-decoration:underline}
.play_button{background-repeat:no-repeat;background-position:190px -20px;display:block;text-align:right;height:20px;position:absolute;width:190px;top:276px;padding-right:12px;font:bold 11px Verdana,Arial}
.play_now{background-repeat:no-repeat;background-position:2px top;display:block;float:right;height:20px;text-decoration:none;padding-left:12px;line-height:16px;color:#fff !important}
.play_now.hover,.play_now:hover{background-repeat:no-repeat;background-position:2px -40px}
.play_button.hover{background-repeat:no-repeat;background-position:190px -60px}
.content_hotgames ol{font-size:11px;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;text-align:left}
.content_hotgames ol{font-size:12px;list-style-image:none;list-style-position:outside;list-style-type:none;clear:both;color:#000000;text-align:center;padding-right:0px;margin:0px;margin-right:0px;padding-bottom:0px}
.content_hotgames ol li{display:block;position:relative;padding:0px;float:left;width:120px;height:118px;margin-right:10px}
.content_hotgames ol li a img{display:block;float:left}
.content ul li.firstsubcatgame a.image span.newmark,.content_hotgames ol li a.image span.newmark,div.content_firsthotgame ol li a.image span.newmark{display:block;width:58px;height:58px;position:absolute;background-repeat:no-repeat;top:0px;right:0px;text-indent:-999999px;cursor:pointer}
.content ul li.firstsubcatgame a.image span.newmark{right:4px}
div.content_firsthotgame ol li a.image span.newmark{right:13px;top:57px}
li.firstsubcatgame a.image{height:120px}
.content_hotgames ol li span.hotgamename{display:block;float:left}
.content_hotgames ol li span.hotgamename a{display:block;text-align:left;color:black;font-weight:bold;text-decoration:none;line-height:13px}
.content_hotgames ol li span.hotgamename a:hover{text-decoration:underline}
.content ul li.firstsubcatgame{height:165px;padding:0 4px 6px}
div#subcategoryboxes div.categorybox div.main div.content{padding:4px 6px 0}
div#subcategoryboxes div.content div.game_name{font-weight:bold;margin-top:1px}
div#subcategoryboxes div.content div.game_name a{line-height:15px;height:16px}
div#subcategoryboxes div.content div.firstgamedata{font:normal 10px Verdana,Arial}
.played_count{color:#7D7B79 !important;position:static !important;line-height:12px !important}
.rating_number{display:block;margin-top:3px;margin-bottom:3px;color:#FD7F04 !important;position:static !important;line-height:12px !important}
.rating_number img{vertical-align:top}
div.moresubcatbox div.top h3{font-size:12px}
div.moresubcatbox div.bottom{height:15px;clear:both;line-height:15px}
div.moresubcatbox div.content ul,div.moresubcatbox div.content li{padding:0px;margin:0px;list-style-type:none}
div.moresubcatbox div.content ul{display:block;padding:0px;margin:0px;clear:both}
div.moresubcatbox div.content ul.moresubcats li{display:block;width:205px;float:left;padding:5px 0 0px 20px}
div.moresubcatbox div.content li a{color:#fff;text-decoration:none}
div.moresubcatbox div.content li a:hover{text-decoration:underline}
div.bluebox ul.moresubcats li{background-repeat:no-repeat;background-position:11px 10px}
div.redbox ul.moresubcats li{background-repeat:no-repeat;background-position:11px -20px}
div.greenbox ul.moresubcats li{background-repeat:no-repeat;background-position:11px -50px}
div.yellowbox ul.moresubcats li{background-repeat:no-repeat;background-position:11px -80px}
div.seocontentbox div.top div.left{background:url(img/1/tw/img/_/layout/boxes/blue/top_left.png) no-repeat scroll left top transparent}
div.seocontentbox div.top div.middle{background:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/blue/top.png) repeat-x scroll left top transparent}
div.seocontentbox div.top div.right{background:url(img/1/tw/img/_/layout/boxes/blue/top_right.png) no-repeat scroll left top transparent}
div.seocontentbox div.main{background:url(img/layout/boxes/blue/left.png) repeat-y scroll left top #FFFFFF}
div.seocontentbox div.main div.content{background:url(img/layout/boxes/blue/right.png) repeat-y scroll right top transparent}
div.seocontentbox div.bottom div.left{background:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/bluebox/bottom_left.png) no-repeat scroll left top transparent}
div.seocontentbox div.bottom div.middle{background:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/bluebox/bottom.png) repeat-x scroll left top transparent}
div.seocontentbox div.top div.middle,div.seocontentbox div.bottom div.middle{width:880px}
div.seocontentbox div.bottom div.right{background:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/bluebox/bottom_right.png) no-repeat scroll left top transparent}
div.seocontentbox div.bottom{clear:both;height:15px;line-height:15px}
div.seocontentbox{padding-top:10px}
div.seocontentbox h3{color:#FFF}
div.bluebox div.top div.left{background-image:url(img/1/tw/img/_/layout/boxes/blue/top_left.png)}
div.bluebox div.top div.right{background-image:url(img/1/tw/img/_/layout/boxes/blue/top_right.png)}
div.bluebox div.top div.middle{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/blue/top.png)}
div.bluebox div.bottom div.left{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/bluebox/bottom_left.png)}
div.bluebox div.bottom div.right{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/bluebox/bottom_right.png)}
div.bluebox div.bottom div.middle{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/bluebox/bottom.png)}
div.bluebox div.main{background-image:url(img/layout/boxes/blue/left.png)}
div.bluebox div.main div.content{background-image:url(img/layout/boxes/blue/right.png)}
div.box div.main div.content div.morelink{background-image:url(img/1/tw/img/_/layout/blueSprite.png)}
div.bluecategorybox div.top div.right{background-image:url(img/1/tw/img/_/layout/blueSprite.png)}
div.bluecategorybox div.top div.left{background-image:url(img/1/tw/img/_/layout/blueSprite.png)}
div.bluecategorybox div.top div.middle{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/blue/top.png)}
div.bluecategorybox div.bottom div.left{background-image:url(img/1/tw/img/_/layout/blueSprite.png)}
div.bluecategorybox div.bottom div.right{background-image:url(img/1/tw/img/_/layout/blueSprite.png)}
div.bluecategorybox div.bottom div.middle{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/bluebox/bottom.png)}
div.bluecategorybox div.main{background-image:url(img/layout/boxes/blue/left.png)}
div.bluecategorybox div.main div.content{background-image:url(img/layout/boxes/blue/right.png)}
div.bluecategorybox div.bottom div.middle a{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/blue/more_arrow.gif)}
div.greencategorybox div.top div.left{background-image:url(img/layout/rgbSprite.png)}
div.greencategorybox div.top div.right{background-image:url(img/layout/rgbSprite.png)}
div.greencategorybox div.top div.middle{background-image:url(img/layout/boxes/green/top.png)}
div.greencategorybox div.bottom div.left{background-image:url(img/layout/rgbSprite.png)}
div.greencategorybox div.bottom div.right{background-image:url(img/layout/rgbSprite.png)}
div.greencategorybox div.bottom div.middle{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/greenbox/bottom.png)}
div.greencategorybox div.main{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/green/left.png)}
div.greencategorybox div.main div.content{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/green/right.png)}
div.greencategorybox div.bottom div.middle a{background-image:url(img/1/tw/img/_/layout/boxes/green/more_arrow.gif)}
div.redcategorybox div.top div.left{background-image:url(img/layout/rgbSprite.png)}
div.redcategorybox div.top div.right{background-image:url(img/layout/rgbSprite.png)}
div.redcategorybox div.top div.middle{background-image:url(img/layout/boxes/red/top.png)}
div.redcategorybox div.bottom div.left{background-image:url(img/layout/rgbSprite.png)}
div.redcategorybox div.bottom div.right{background-image:url(img/layout/rgbSprite.png)}
div.redcategorybox div.bottom div.middle{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/redbox/bottom.png)}
div.redcategorybox div.main{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/red/left.png)}
div.redcategorybox div.main div.content{background-image:url(img/layout/boxes/red/right.png)}
div.redcategorybox div.bottom div.middle a{background-image:url(img/1/tw/img/_/layout/boxes/red/more_arrow.gif)}
div.yellowcategorybox div.top div.left{background-image:url(img/layout/rgbSprite.png)}
div.yellowcategorybox div.top div.right{background-image:url(img/layout/rgbSprite.png)}
div.yellowcategorybox div.top div.middle{background-image:url(img/1/tw/img/_/layout/boxes/yellow/top.png)}
div.yellowcategorybox div.bottom div.left{background-image:url(img/layout/rgbSprite.png)}
div.yellowcategorybox div.bottom div.right{background-image:url(img/layout/rgbSprite.png)}
div.yellowcategorybox div.bottom div.middle{background-image:url(img/layout/boxes/yellowbox/bottom.png)}
div.yellowcategorybox div.main{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/yellow/left.png)}
div.yellowcategorybox div.main div.content{background-image:url(img/layout/boxes/yellow/right.png)}
div.yellowcategorybox div.bottom div.middle a{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/yellow/more_arrow.gif)}
div.breadcrumb span.left{background-image:url(img/1/tw/img/_/layout/breadcrumb/breadcrumb_left.png)}
div.breadcrumb span.bc{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/breadcrumb/breadcrumb_bar.png)}
div.breadcrumb span.middle{background-image:url(img/layout/breadcrumb/breadcrumb_middle.png)}
div.breadcrumb span.last{background-image:url(img/layout/breadcrumb/breadcrumb_right.png)}
div.topsubcategorybox div.top div.top_left{background-image:url(img/layout/boxes/top/middle_top_right.png)}
div.topsubcategorybox div.bottom div.bottom_right{background-image:url(img/1/tw/img/_/layout/boxes/top/middle_bottom_right.png)}
div.firsthotgamebox div.top div.middle,div.hotgamesbox div.top div.middle{background-image:url(img/layout/boxes/top_orange/top.png)}
div.firsthotgamebox div.top div.right{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/top_orange/middle_top_left.png)}
div.firsthotgamebox div.top div.left{background-image:url(img/layout/boxes/top_orange/top_left.png)}
div.firsthotgamebox div.bottom div.right{background-image:url(img/1/tw/img/_/layout/boxes/top_orange/middle_bottom_left.jpg)}
div.firsthotgamebox div.bottom div.left{background-image:url(img/layout/boxes/top_orange/bottom_left.png)}
div.firsthotgamebox div.main_firsthotgame{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/top_orange/left.jpg)}
div.firsthotgamebox div.main_firsthotgame div.content_firsthotgame{background-image:url(img/1/tw/img/_/layout/boxes/top_orange/middle_middle_left.jpg)}
div.firsthotgamebox div.bottom div.middle,div.hotgamesbox div.bottom div.middle{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/top_orange/bottom.jpg)}
div.hotgamesbox div.top div.right{background-image:url(img/layout/boxes/top_orange/top_right.png)}
div.hotgamesbox div.top div.left{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/top_orange/middle_top_right.png)}
div.hotgamesbox div.bottom div.right{background-image:url(img/layout/boxes/top_orange/bottom_right.png)}
div.hotgamesbox div.bottom div.left{background-image:url(img/layout/boxes/top_orange/middle_bottom_right.png)}
div.hotgamesbox div.main_hotgames{background-image:url(img/1/tw/img/_/layout/boxes/top_orange/middle_middle_right.png)}
div.hotgamesbox div.main_hotgames div.content_hotgames{background-image:url(img/1/tw/img/_/layout/boxes/top_orange/right.png)}
span.fireblames{background-image:url(img/layout/boxes/top_orange/fire_hotgames.png)}
.play_button,.play_now,.play_now.hover,.play_now:hover,.play_button.hover{background-image:url(http://static2.spilcdn.com/tw/img/_/layout/buttons.gif)}
div.bluebox ul.moresubcats li,div.redbox ul.moresubcats li,div.greenbox ul.moresubcats li,div.yellowbox ul.moresubcats li{background-image:url(img/1/tw/img/_/layout/boxes/bluebox/moresubcats_li.gif)}
div.seocontentbox div.top div.left{background:url(img/1/tw/img/_/layout/blueSprite.png) no-repeat scroll left top transparent;background-position:-35px -50px}
div.seocontentbox div.top div.middle{background:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/blue/top.png) repeat-x scroll left top transparent}
div.seocontentbox div.top div.right{background-image:url(img/1/tw/img/_/layout/blueSprite.png);background-position:0px -89px}
div.seocontentbox div.main{background:url(img/layout/boxes/blue/left.png) repeat-y scroll left top #FFFFFF}
div.seocontentbox div.main div.content{background:url(img/layout/boxes/blue/right.png) repeat-y scroll right top transparent}
div.seocontentbox div.bottom div.left{background:url(img/1/tw/img/_/layout/blueSprite.png) no-repeat scroll left top transparent;background-position:-15px -128px}
div.seocontentbox div.bottom div.middle{background:url(http://static2.spilcdn.com/tw/img/_/layout/boxes/bluebox/bottom.png) repeat-x scroll left top transparent}
div.seocontentbox div.top div.middle,div.seocontentbox div.bottom div.middle{width:880px}
div.seocontentbox div.bottom div.right{background:url(img/1/tw/img/_/layout/blueSprite.png) no-repeat scroll left top transparent;background-position:-32px -128px}
div.seocontentbox div.bottom{clear:both;height:15px;line-height:15px}
div.seocontentbox{padding-top:10px}
div.seocontentbox h3{color:#FFF}

